/*main css*/
html, body {
  width: 100%;   
  max-width: 100%; 
  overflow-x: hidden;
  background-color: #E8E8E8;
}
body{
  background: #E8E8E8;
  overflow: inherit !important;
}

.btn {
  color: white !important;
}

.btn.focus, .btn:focus {
    outline: 0;
    box-shadow:  none !important;
}

.dropdown  {
  border:  none !important;
}

/* .dropdown-toggle after {
  border:  1px solid green;
} */

/*Navbar css*/
#navigation{ 
  background: #8F0B1E !important;
}
.nav-new-tab{
    padding: 0;
    border-bottom: 0;
}
.nav-tabs {
    border-bottom: 0px solid #dee2e6;
}
.nav-new-tab .nav-link{
    padding: 0;
}
.navbar-top .navbar-brand:first-child{
  border: 1px solid #ffffff;
  padding: 0px 10px 0px 10px;
  line-height: 18px;
}
a.nav-link.xd_desc_top_menu {
    color: #ffffff !important;
    padding-right: 1.2rem;
    padding-left: 1.2rem;
}
.navbar-top .navbar-brand{
  font-size: 12px;
  color: rgba(255,255,255,.5);
  margin-right: 1.0rem;
}
.navbar-main .navbar-brand img{
  /*width: 130px;*/
}
/**/
li.nav-item h1 {
    text-align: left;
    color: #FFFFFF;
    position: absolute;
    right: 0;    
    top: 9px;
    right: 100px;
}
.row.xd_desc_bg_white li.nav-item {
    /*padding-left: 20px;*/
}
nav.navbar.navbar-expand-lg.navbar-light.bg-light {
    background: #fff !important;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    padding-right: 0 !important;
}
li.nav-item.xd_desc_bg_black a {
    color: #fff !important;
}
li.nav-item.xd_desc_bg_black {
    background: #000;
    padding-left: 10px;
}

.row.xd_desc_bg_white {
    background: #fff;
}

.row.xd_desc_bg_white li.nav-item {
    display: flex;
    align-items: normal;
    padding-top: 5px;
    padding-bottom: 5px;
}
div#navbarNav {
    justify-content: flex-end;
}

.row.xd_desc_bg_white a.nav-link {
    border-bottom: 2px solid transparent;
    display: inline-block;
    text-decoration: auto !important; 
}
.row.xd_desc_bg_white #navbarNav ul li.nav-item:last-child a.nav-link{
      text-indent: 0;
}

.row.xd_desc_bg_white a.nav-link:hover {
    background: #E8E8E8;
    display: inline-block;
    text-decoration: auto !important;
    color: #8F0B1E !important;    text-indent: 0;    
}
.xd_desc_top_desk li.nav-item:last-child {
    margin-left: 50px;
    position: relative;
    top: 20px;
}
.navbar-main{
}


/*header*/
nav#navigation .row {
    background: #fff;
}

.bot-nav ul li {
    line-height: 7px;
    padding: 16px 10px;
}

.bot-nav ul {
    display: flex;
}
li.blk-bg {
    background: #000;
    color: #fff;
}

#navigation.modern .columns ul li a, #navigation.modern .columns ul li button {
    font-size: 15px !important;
}
#navigation.modern .columns ul li:last-child {
    margin-left: 25px;
}
.bot-nav ul {
    margin-bottom: 0 !important;
}

/*styles page css*/
hr{
    border: 1px solid #8F0B1E;height: 0px !important;
}


section.styles-section.bg-bl.lg-mt.py-5 .row {
    padding-top: 10px;
    padding-bottom: 10px;
    align-items: center;
}

/*tabs*/
.section-tabs{border-top: 0px solid transparent;}
.section-tabs .nav-pills .nav-link.active, .section-tabs .nav-pills .show>.nav-link {
    background-color: #fff !important;
    color: #8F0B1E;border-radius: 0;
}
.section-tabs .nav-pills .nav-link{color: #000000;padding-left: 150px;}
/*footer*/
button.xd_desc_button.xd_desc_footer_bx {
    margin-bottom: 0 !important;
}
button:focus{
    outline: none;
}
button.xd_desc_button.xd_desc_footer_bx {
    width: 300px;
    height: 90px;
    margin: 0 auto;
    border: 2px solid #fff;
    font-size: 20px;
    line-height: 24px;
}
.xd_desc_footer_bot img{    width: 94px;
    height: 32px;}

/*modal css*/

@media (max-width: 991px) {
    li.nav-item h1 {
    bottom: -17px;
}
}
@media (min-width: 992px) {
  
}
@media (max-width: 767px) {
  .navbar-main .navbar-brand img {
    width: 130px;
}
  nav.navbar.navbar-expand-lg.navbar-light.bg-light {
    justify-content: flex-end;
}
ul.navbar-nav a br {
    display: none;
}

div#mySidenav li {
    padding-left: 20px;
}
  .xd_desc_top_desk li.nav-item:last-child {
    margin-left: 0;
    text-align: center;
  }
  .xd_desc_footer_bot{text-align: center;}
 .xd_desc_footer_bot .row{text-align: center !important;}
.xd_desc_footer_bot .row div.col-md-6{text-align: center !important;}
  .xd_desc_top_desk li.nav-item {
      text-align: center;
  }
  .xd_desc_top_desk li.nav-item h1 {
      top: 75px;     font-size: 40px;
    line-height: 60px !important;
  }
  ul.navbar-nav br {
    display: none;
}
  span.xd_desc_top_menu1 {
      font-size: 12px;
  }.punch-navigation-trigger.xd_desc_top_menu.white {
      font-size: 15px;
  }
      .row.xd_desc_bg_white {
      display: flex;
  }
  nav.navbar.navbar-expand-lg.navbar-light.bg-light {
      justify-content: flex-end;    padding-left: 0;
  }
  .section-tabs .row div.col-md-4{
    padding-left: 0;
  }
}

@media (min-width: 992px) and (max-width: 1199px) { 
 
}

@media (min-width: 768px) and (max-width: 991px) { 
  
}
@media (min-width: 576px) and (max-width: 991px) { 
  .navbar-top {
      -ms-flex-pack: center!important;
      justify-content: center!important;    
      text-align: center;
  }
  .navbar-top ul, .navbar-main .collapse, .navbar-main .collapse ul{   
      text-align: center;    
  }
  .navbar-main, .navbar-main .collapse{
      -ms-flex-pack: center!important;
      /*justify-content: center!important;*/
  }
  .navbar-main .collapse {
      display: -ms-flexbox!important;
      display: flex!important;
      -ms-flex-preferred-size: auto;
      flex-basis: auto;
  }
  .navbar-main .collapse ul.navbar-nav{
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .navbar-dark .navbar-nav .nav-link {
    padding-right: 0.7rem;
    padding-left: 0.7rem;
  }
}

@media (min-width: 576px) and (max-width: 767px) { 
  
  .navbar-top .navbar-brand {
    margin-right: 0.7rem;
  }
  
}

@media (min-width: 768px) and (max-width: 1024px) {  
    
}
@media (min-width: 768px) {    
    
}

@media (min-width: 575px){

  .navbar-main, .navbar-top {
    padding: 1.01rem 1rem 1.01rem 0;
  }

  
}
@media (max-width: 376px){
  .btn-hamburger {
      right: -50% !important;
    }
}
@media (max-width: 575px){
  .navbar-top{
  	justify-content: start!important;
  }
  .nav-main-mobile .nav-link{
    font-size: 1.25rem;
  }

}
